Subject: RE: [Asrg] C/R - What people say

From: "Eric D. Williams" <[email-masked]>
Date: Fri, 16 May 2003 11:58:57 -0400

On Thursday, May 15, 2003 7:49 PM, Yakov Shafranovich 
[SMTP:[email-masked]] wrote:
8<...>8
> ... As I mentioned before, we need to better define the goals of
> C/R. Is is to make sure that senders are legit, or is it going to an extra
> level to making sure the sender is human (essentially creating a Turing
> Test). As for having spammers set up automatic responders, see TDMA FAQ,
> section 1.1 (http://tmda.net/faq.cgi?req=all):
>
> ------snip--------
> "1.1. Can't spammers just setup an auto-responder to defeat TMDA? *
>
> In theory yes, but in practice this is not likely to happen. Most SPAM is
> unrepliable, so TMDA's confirmation requests are never delivered to them.
> They use non-valid return addresses as to not incur the cost of the
> tremendous number of bounces they generate. Using a valid return address to
> process all the bounces looking for confirmation messages to auto-reply to
> would defeat their economies of scale. It would also make them easy to
> block, track down and report, sue, etc. In short, trying to thwart TMDA in
> this manner would defeat the cost-effectiveness of the bulk-mailing
> process. Simple economics keep us safe.

This para. is interesting.  It proposes some significant properties of SPAM. 
 Is this information verifiable?  Was a study done to determine it's validity 
empirically, or is it anecdotal?  It does, at first glance, appear valid but I 
would be interested in validating the study used to garner this information 
before preceding on its base arguments.  Are there references in the document?

-e

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Yakov Shafranovich <[email-masked]>
Date: Fri, 16 May 2003 17:22:55 -0400

>before preceding on its base arguments.  Are there references in the document?

Take a look, perhaps someone should contact the TDMA people and ask for 
their sources.

---

From: "Eric Dean" <[email-masked]>
Date: Fri, 16 May 2003 17:40:39 -0400

I find it a bit too hand-wavy.  It would take me about 30 minutes to produce
a script to automate C/R..but I would have to use a valid email
address...and there are additional ways to thwart the process as serach
engines use for URL submission..if you don't know what I'm talking
about..submit your site to Lycos or AltaVista

> -----Original Message-----
> From: Eric D. Williams [mailto:[email-masked]]
> Sent: Friday, May 16, 2003 11:59 AM
> To: 'Yakov Shafranovich'; [email-masked]; Eric Dean
> Subject: RE: [Asrg] C/R - What people say
>
>
>
>